PHP 5.3 End of Life

Announcements about Traq.
Post Reply
User avatar
Jack
Advanced Member
Posts: 666
Joined: Fri Mar 27, 2009 7:37 pm
Location: Australia

PHP 5.3 End of Life

Post by Jack » Wed Aug 27, 2014 11:05 pm

On the 14th of August (2014) PHP announced the End of Life of PHP 5.3.
 
I did say Traq 4.0 will support PHP 5.3, but there is still a while before Traq 4.0 even hits alpha stage.
 
With that said, I believe it would be best to change the minimum requirement of Traq 4.0 to PHP 5.4.
 
I'm still deciding what to do with Traq 4.1+, at the moment I have no plans to require PHP 5.5, but it is definitely on the list.
Last edited by Jack on Thu Aug 28, 2014 5:39 am, edited 1 time in total.

User avatar
arturo182
Advanced Member
Posts: 151
Joined: Mon Mar 22, 2010 10:28 am
Contact:

Re: PHP 5.3 End of Life

Post by arturo182 » Thu Aug 28, 2014 3:44 am

I thought this was about some End Of Line  (PHP_EOL) stuff :D
Traq, yo!

User avatar
Jack
Advanced Member
Posts: 666
Joined: Fri Mar 27, 2009 7:37 pm
Location: Australia

Re: PHP 5.3 End of Life

Post by Jack » Thu Aug 28, 2014 5:41 am

I didn't think about that, title fixed.
 
Note to self: don't use acronyms in post titles that have multiple meanings.

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests